<ModStrings>
	<String Id="Combo_crane" Value="Combo_crane" />
	<String Id="Combo_Medium" Value="Combo_Medium" />
	<String Id="Combo_Scorpion_King" Value="Combo_Scorpion_King" />
	<String Id="Combo_Short" Value="Combo_Short" />
</ModStrings>
